Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 11-02-2014 21:53:49

golgot200
Membre
Distrib. : Arch Linux
Noyau : Linux 4.11.3-1-ARCH
(G)UI : Mate
Inscription : 05-08-2007

[Résolu]Mise à jour Iceweasel en version 24

Bonsoir,

J'ai fais une mise à jour de la 17 a la 24 ce soir. J'ai un problème avec le navigateur maintenant pour regarder les flash alors que je n'avais aucun problème avec la version 17.
Mes dépots sont en stable et je n'ai pas celui de la mozilla-team. Chromium n'a pas de problème pour la lecture.
Le navigateur Iceweasel me demande une version plus récente. Avez-vous une manière simple ?

Merci par avance.


EDIT:  update-flashplugin-nonfree --install  C'est bon de faire cela ?

Dernière modification par golgot200 (11-02-2014 22:04:01)

Hors ligne

#2 11-02-2014 22:02:14

golgot200
Membre
Distrib. : Arch Linux
Noyau : Linux 4.11.3-1-ARCH
(G)UI : Mate
Inscription : 05-08-2007

Re : [Résolu]Mise à jour Iceweasel en version 24

Solution très simple, il suffit de le réactiver dans les modules complémentaires. Allez savoir pourquoi, il s'est désactivé.

Hors ligne

#3 12-02-2014 09:30:31

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu]Mise à jour Iceweasel en version 24

Oui, par sécurité cat la vérification de compatibilité se fait après sans doute ?
Mais j'ai cru comprendre que maintenant, le navigateur continue de fonctionner si une extension plante...

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

Pied de page des forums